Bug 36311 - Rename "Samba name" to "Windows name"
Rename "Samba name" to "Windows name"
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - Printers
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Felix Botner
Johannes Keiser
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-27 10:10 CET by Stefan Gohmann
Modified: 2014-11-26 06:54 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-10-27 10:10:57 CET
In UMC we should rename the "Samba name" to "Windows name".
Comment 1 Felix Botner univentionstaff 2014-10-29 15:35:09 CET
Changed UMC short description from Samba name to Windows name in 

shares/print.py
shares/printer.py
shares/printergroup.py
shares/share.py
Comment 2 Johannes Keiser univentionstaff 2014-11-03 11:55:20 CET
"Windows name" is shown

Changelog OK
Comment 3 Stefan Gohmann univentionstaff 2014-11-26 06:54:37 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".